/* This file is part of Cloudy and is copyright (C)1978-2007 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/** he.h saves vars that are only for he */
EXTERN struct t_he {

	/** array index wihtin continuum array for Bowen 374A resonance line */
	long int ip374, 
	  ip660;

	/** these remember total He0 dest rate relative to exits from triplets */
	/** largest fraction of He0 dest due to ionization from 23S */
	float frac_he0dest_23S, 
	 /** fraction of that max due to photoioniztion */
	  frac_he0dest_23S_photo;
	/** zone where this max happened */
	long nzone;

	}	he;

