/* This file is part of Cloudy and is copyright (C)1978-2007 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/** neutrn.h */
EXTERN struct t_neutrn {
	/**
	*flag lgNeutrnHeatOn says heating due to neutrons is enabled
	*frcneu is fraction of total luminosity in neutrons, effneu is efficiency
	*totneu is resulting total luminosity
	*/
	float frcneu, 
	  totneu;
	bool lgNeutrnHeatOn;
	float effneu;

	/** cross section for stopping relativistic neutrons */
	double CrsSecNeutron;

	}	neutrn;

